/**
 * Theme Name: bwinestudio11
 * Theme URI: http://brandywinestudio.com
 * Author: Erinn Wenrich
 * Version: 0.2
 * Tags: threaded-comments
 * Template: hybrid
 *
 */

/**
* Import pre-made styles from Hybrid
************************************************/

@import url('../hybrid/library/css/21px.css');

@import url('../hybrid/library/css/2c-l-fixed.css');
	/* @import url('../hybrid/library/css/2c-r-fixed.css'); */
	/* @import url('../hybrid/library/css/3c-l-fixed.css'); */
	/* @import url('../hybrid/library/css/3c-r-fixed.css'); */
	/* @import url('../hybrid/library/css/3c-c-fixed.css'); */

@import url('../hybrid/library/css/plugins.css');

@import url('../hybrid/library/css/drop-downs.css');

@import url('../hybrid/library/css/screen.css');

/**
* Body
************************************************/

/* Contains everything */
body {
}

/* Wrapper for everything inside of the body */
#body-container {
margin-top: 0px;
background: #ffffff; 
overflow: visible; 
padding: 20px 40px;
}

/**
* Elements
************************************************/

/* Hyperlinks */
a:link {color: #E3701A;}
a:visited {color: #E3701A;}
a:hover {color: #000000;
text-decoration: none;}
a:active {}

/* Headers */
h1 {font-family: 'Josefin Sans','Gill Sans MT',sans-serif;
color: #72605B;
font-size: 20px;
font-style: normal;
font-weight: normal;
text-transform: uppercase;
letter-spacing: normal;
line-height: 1.5em;
margin-bottom: 18px;
padding-bottom: 11px;
padding-top: 3px;}
h2 {font-family: 'Josefin Sans','Gill Sans MT',sans-serif;
border-bottom: 1px dashed #D3E8E3;
color: #72605B;
font-size: 20px;
font-style: normal;
font-weight: normal;
text-transform: uppercase;
letter-spacing: normal;
line-height: 1.5em;
margin-bottom: 18px;
padding-bottom: 3px;
padding-top: 3px;}
h3 {font-family: 'Josefin Sans','Gill Sans MT',sans-serif;
font-size: 24px;
font-style: normal;
font-weight: normal;
text-transform: normal;
letter-spacing: normal;
line-height: 1.3em;}
h4 {font-family: 'Josefin Sans','Gill Sans MT',sans-serif;
font-size: 24px;
font-style: normal;
font-weight: normal;
text-transform: normal;
letter-spacing: normal;
line-height: 1.3em;}
h5 {font-family: 'Josefin Sans','Gill Sans MT',sans-serif;
font-size: 24px;
font-style: normal;
font-weight: normal;
text-transform: normal;
letter-spacing: normal;
line-height: 1.3em;}
h6 {font-family: 'Josefin Sans','Gill Sans MT',sans-serif;
font-size: 24px;
font-style: normal;
font-weight: normal;
text-transform: normal;
letter-spacing: normal;
line-height: 1.3em;}




/* Blockquotes */
blockquote {}

/* Notes */
.note {}

/* Alignment */
.left, .alignleft {}
.right, .alignright {}
.center, .aligncenter {}
.block, .alignnone {}
.clear {}

/**
* Images
************************************************/

/* Normal images */
img {border: none;}
a img {border: none;}



/**
* Header
************************************************/

/* Contains entire header */
#header-container {}

	/* Contains site title and tagline */
	#header {}

		/* Site title */
		#site-title {}
			#site-title a {display:none;}

		/* Site description/tagline */
		#site-description {}

/**
* Primary Menu
************************************************/

/* Wrapper for entire menu area */
#primary-menu {
background: #ffffff;
margin-left: 0px;
}

/* Wrapper for unordered list of menu items */
#primary-menu div.menu {
text-transform: bold;
}

/* Menu list. */
#primary-menu ul {
}

#primary-menu li #page-nav li {
}

#primary-menu li a {
border: 0;
color: #000000;
font: 18px 'Josefin sans','Gill Sans',sans-serif;
letter-spacing: 1px;
padding: 10px 12px;
text-transform: bold, uppercase;
}

#primary-menu div.menu li a:hover {
color: #E3701A;
text-transform: bold;
}

#primary-menu li.current-menu-item {
}




/**
* Containers below the header and navigation
************************************************/

/* Wrapper for the content and primary/secondary widget sections */
#container {}

	/**
	* Content
	************************************************/

	/* Contains site's main content */
	#content {}
	

		/* Breadcrumb trail */
		.breadcrumb {display: none;}
			.breadcrumb-trail {font: 16px/16px 'Josefin Sans','Gill Sans',sans-serif;text-transform: ;
				padding-bottom: 8px;}


			/* Post, page, and 404 page titles */
			.entry-title {font: bold 24px/24px 'Josefin Sans','Gill Sans',sans-serif;text-transform: uppercase;
				border-bottom: 2px dashed #D3E8E3;
				border-top: 2px dashed #D3E8E3;
				border-right: 2px dashed #D3E8E3;
				border-left: 2px dashed #D3E8E3;
				padding-left: 5px}
			.post-title {font: bold 24px/24px 'Josefin Sans','Gill Sans',sans-serif;text-transform: uppercase;
				border-bottom: 2px dashed #D3E8E3;
				border-top: 2px dashed #D3E8E3;
				border-right: 2px dashed #D3E8E3;
				border-left: 2px dashed #D3E8E3;
				padding-left: 5px}
			.page-title {font: bold 24px/24px 'Josefin Sans','Gill Sans',sans-serif;text-transform: uppercase;
				border-bottom: 2px dashed #D3E8E3;
				border-top: 2px dashed #D3E8E3;
				border-right: 2px dashed #D3E8E3;
				border-left: 2px dashed #D3E8E3;
				padding-left: 5px}
			.attachment-title {text-transform: uppercase;border-bottom: 1px dashed #D3E8E3;}

			/* Author and date byline */
			.byline {text-transform: normal;
				font-size: 12px;}

			/* Full entries */
			.entry-content {border: 0px;}
			.socialize-container {border: 0px;}

			/* Excerpts (introduced) */
			.entry-summary {border: 0px;}

				/* Using <!--nextpage--> */
				p.page-links a {}

				/* More link <!--more--> */
				a.more-link {}

			/* Entry metadata */
			.entry-meta {font-size: 12px; border: 0px;}




		/**
		* Comments template
		************************************************/

		/* Wrapper for entire comments area */
		#comments-template {}

			/* Comments section headers/titles */
			.comments-header {}
			#comments-number {}

			/* Comments closed paragraph */
			p.comments-closed {}

				/* Main comments section */
				#comments {}
					#comments ol {}

						/* Individual comments (note that WordPress has even/odd backwards) */
						#comments li {}
							#comments li li {}
								#comments li li li {}
									#comments li li li li {}


	
		/**
		* Utility widget sections (see other widget code below)
		************************************************/

		/* All utility widget sections (except widgets template) */
		.utility {}

		/* Before content */
		#utility-before-content {}

		/* After content */
		#utility-after-content {}

		/* After post but before comments */
		#utility-after-single {}

		/* After page but before comments */
		#utility-after-page {}

		/* Widgets page template widgets */
		.page-template-widgets #content .widget {}

	/**
	* Widget sections (Primary and Secondary)
	************************************************/

	/* Widgets in general */
	.widget {}
		.widget-inside {}
			.widget-title {text-transform: uppercase;}

	/* Primary widget section */
	#primary {}
		#primary .widget {color: #464646;
    font: 14px Muli,'Gill Sans MT',sans-serif;
    margin: 0 0 20px;
    overflow: hidden}
			#primary .widget-inside {float: left}
				#primary .widget-title {border-bottom: 1px dashed #D3E8E3; padding-bottom: 0px;
text-transform: uppercase;
padding-bottom: 1px;
}
				#primary .widget ul {}
					#primary .widget ul li {}

	/* Secondary widget section */
	#secondary {}
		#secondary .widget {}
			#secondary .widget-inside {}
				#secondary .widget-title {}
				#secondary .widget ul {}
					#secondary .widget ul li {}

/**
* Footer
************************************************/

/* Wrapper for the entire footer */
#footer-container {border-bottom: 2px dashed #D3E8E3;
				border-top: 2px dashed #D3E8E3;
				border-right: 2px dashed #D3E8E3;
				border-left: 2px dashed #D3E8E3; 
				padding-top: 5px; padding-right: 5px; padding-left: 5px; padding-bottom: 5px;
				font: 14px Muli,'Gill Sans MT',sans-serif;
				color: #464646;}

	/* Subsidiary widget section */
	#subsidiary {}
		#subsidiary .widget {}
			#subsidiary .widget-inside {}
				#subsidiary .widget-title {}

	/* Footer section */
	#footer {font: 14px Muli,'Gill Sans MT',sans-serif;}

		/* Footer extra */
		#footer .copyright {padding-top: 5px}
		#footer .credit {padding-top: 5px}

.hentry img {
    border: none;
    height: auto;
    max-width: 610px;
    padding: 4px;
    